## org.eclipse.amp.agf
Interface IPropertyChangeProvider

All Known Implementing Classes:
  BeanPropertySource

    public interface IPropertyChangeProvider

Method Summary
`void` `addPropertyChangeListener(java.beans.PropertyChangeListener l)` Adds the property change listener.
`void` `removePropertyChangeListener(java.beans.PropertyChangeListener l)` Removes the property change listener.

Method Detail

### addPropertyChangeListener

    void addPropertyChangeListener(java.beans.PropertyChangeListener l)

  Adds the property change listener.

  Parameters:
    `l` - the l

### removePropertyChangeListener

    void removePropertyChangeListener(java.beans.PropertyChangeListener l)

  Removes the property change listener.

  Parameters:
    `l` - the l